Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Rund um AutoCAD
  Polylinien-ECKE

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Polylinien-ECKE (5350 mal gelesen)
Boogie-Woogie
Mitglied
Bauzeicher


Sehen Sie sich das Profil von Boogie-Woogie an!   Senden Sie eine Private Message an Boogie-Woogie  Schreiben Sie einen Gästebucheintrag für Boogie-Woogie

Beiträge: 85
Registriert: 18.01.2005

erstellt am: 04. Mai. 2009 15:40    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Helfer

AutoCAD 2009

Polylinie mit einer Breite.

Die Ecken sind in der einen Zeichnung mit innen und Außenecke,
in der anderen mit
2 Dicke Balken (außen nicht abgerundet)

bitte Hilfe

Rudi

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

wronzky
Ehrenmitglied V.I.P. h.c.
CAD-Dienstleistungen für Architekten



Sehen Sie sich das Profil von wronzky an!   Senden Sie eine Private Message an wronzky  Schreiben Sie einen Gästebucheintrag für wronzky

Beiträge: 2154
Registriert: 02.05.2005

CAD:
AutoCAD 2.6 bis 2014
ADT 2005 bis ACA 2013
Arcibem
System:
Windows
Internet-Startseite:
http://www.archi.de

erstellt am: 04. Mai. 2009 15:50    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Boogie-Woogie 10 Unities + Antwort hilfreich

Hallo Rudi,
Polylinie Schliessen (Eigenschaften - geschlossen auf "ja") könnte helfen.

Grüsse, Henning

------------------
Henning Jesse
VoxelManufaktur
Computer-Dienstleistungen für Architekten und Ingenieure

  http://www.voxelman.de

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAD-Huebner
Ehrenmitglied V.I.P. h.c.
Verm.- Ing., ATC-Trainer



Sehen Sie sich das Profil von CAD-Huebner an!   Senden Sie eine Private Message an CAD-Huebner  Schreiben Sie einen Gästebucheintrag für CAD-Huebner

Beiträge: 9553
Registriert: 01.12.2003

AutoCAD 2.5 - 2017, Civil 3D, MAP 3D, LDD, MDT, ARD
Inventor AIP 4-201x
Win7x64, Win 10

erstellt am: 04. Mai. 2009 15:50    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Boogie-Woogie 10 Unities + Antwort hilfreich

Wobei sollen wir helfen?
Das es so bleibt, dass es so wird wie in der ersten Zeichnung, oder dass es so wie in der 2. Zeichnung aussieht?
Ma abgesehen davon, dass ich das Problem bei dem Telegrammstil wirklich nicht verstanden habe, wäre es immer sehr nützlich, einen Screenshot oder noch besser die beiden Problemdateien (gezippt) anzuhängen.
Ich vermute, das es was mit den Systemvariablenen PLINEWID (Polylinienbreite) oder FILLMODE (Füllen von breiten Polylinien) zu tun haben könnte, aber bei der knappen Beschreibung eben nur eine Vermutung.

------------------
Mit freundlichem Gruß

Udo Hübner
www.CAD-Huebner.de

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Boogie-Woogie
Mitglied
Bauzeicher


Sehen Sie sich das Profil von Boogie-Woogie an!   Senden Sie eine Private Message an Boogie-Woogie  Schreiben Sie einen Gästebucheintrag für Boogie-Woogie

Beiträge: 85
Registriert: 18.01.2005

erstellt am: 04. Mai. 2009 15:53    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Hesse

geschloßen macht die PLine zu die Ecken bleiben ausgstanzt

Rudi

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Boogie-Woogie
Mitglied
Bauzeicher


Sehen Sie sich das Profil von Boogie-Woogie an!   Senden Sie eine Private Message an Boogie-Woogie  Schreiben Sie einen Gästebucheintrag für Boogie-Woogie

Beiträge: 85
Registriert: 18.01.2005

erstellt am: 04. Mai. 2009 16:01    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo Udo

Die Ecken sollen nicht an der Außenseite eingekerbt sein
die 2 Dicke Balken stoßen in der Mitte aufeinander

an der Außenseite soll es auch einen 90 Grad Ecke ergeben
wie innen

Rudi

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Moderator
良い精神




Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 19237
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 04. Mai. 2009 16:02    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Boogie-Woogie 10 Unities + Antwort hilfreich

dann mußt du den Linientyü Continuous nehmen

------------------
die alte SUCHfunktion.. - System-Angaben - User:FAQ(Adesk)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Marita
Mitglied



Sehen Sie sich das Profil von Marita an!   Senden Sie eine Private Message an Marita  Schreiben Sie einen Gästebucheintrag für Marita

Beiträge: 536
Registriert: 29.12.2005

erstellt am: 04. Mai. 2009 16:23    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Boogie-Woogie 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von wronzky:
Hallo Rudi,
Polylinie Schliessen (Eigenschaften - geschlossen auf "ja") könnte helfen.


Das macht aus den zwei Polylinien 2 "geschlossene" Polylinien, aber verbindet sie nicht. Daher bleiben die Ecken "ausgestanzt".

Also verbinden, z.B. mit _pedit, dann sind die Ecken so wie Du willst.

------------------
Liebe Grüsse, Marita

I hear and I forget. I see and I remember. I do and I understand. -- Chinese Proverb

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Boogie-Woogie
Mitglied
Bauzeicher


Sehen Sie sich das Profil von Boogie-Woogie an!   Senden Sie eine Private Message an Boogie-Woogie  Schreiben Sie einen Gästebucheintrag für Boogie-Woogie

Beiträge: 85
Registriert: 18.01.2005

erstellt am: 04. Mai. 2009 16:28    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Der Tip hat mich auf die Spur gebracht

1 Zeichnung -unkorrekt- (PL mit ausgestanzten Ecken)
Linientyp  - Continuous,
Beschreibung -  Ausgezogene Linie

2 Zeichnung -korrekt- (PL mit richtigen Außenecken)
Linientyp  - Continuous,
Beschreibung -  Solid Line

setze ich Zeichnung 1 auf
Linientyp - Ausgezogen,
Beschreibung Ausgezogene Linie
ist es gelöst

warum weiß ich nicht

danke an euch

Rudi

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Ingenieur Studio HOLLAUS
Mitglied
CAD / CAFM / GIS Beratung-Programmierung-Schulung


Sehen Sie sich das Profil von Ingenieur Studio HOLLAUS an!   Senden Sie eine Private Message an Ingenieur Studio HOLLAUS  Schreiben Sie einen Gästebucheintrag für Ingenieur Studio HOLLAUS

Beiträge: 1046
Registriert: 06.11.2008

Autocad 2 bis Autocad 2020 (+Map3D, +Civil3D, +Infraworks)
RKV .... CAFM+mehr
HMap ... Vermessung und Verkehr
OoC .... Raumplanung
CBox ... Tools für AutoCAD und BricsCAD (kostenfrei)

erstellt am: 04. Mai. 2009 19:58    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Boogie-Woogie 10 Unities + Antwort hilfreich

Erklärung dafür:

Autocad kann Polylinienbreiten nur mit dem Standardmässigen Linientyp Continuous und dessen Definition. Wenn da nur irgendwas ein wenig anders ist werden die Ecken schon "anders" ausgeprägt. Einfach immer den standardmäsigen Linientyp nehmen dafür und nie mehr ein Problem

------------------
www.hollaus.at                     www.cars4fun.at

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Boogie-Woogie
Mitglied
Bauzeicher


Sehen Sie sich das Profil von Boogie-Woogie an!   Senden Sie eine Private Message an Boogie-Woogie  Schreiben Sie einen Gästebucheintrag für Boogie-Woogie

Beiträge: 85
Registriert: 18.01.2005

erstellt am: 05. Mai. 2009 07:43    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

danke für die Erklärung

Strichliert oder Strichpunkt haben da wohl einen Schwachpunkt

Rudi

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CAD-472
Mitglied
CADler


Sehen Sie sich das Profil von CAD-472 an!   Senden Sie eine Private Message an CAD-472  Schreiben Sie einen Gästebucheintrag für CAD-472

Beiträge: 45
Registriert: 28.08.2007

Autodesk
Factory-Design-Suite-Prem. 2017
Adobe Acrobat XI Standard
CADconv Suite 2015 Pro
HP Designjet T1500 PS PS3
System:
Win 7 Prof 64 Bit
Intel Core i7-4770 CPU 3.40 GHz
8,00 GB
NVIDIA Quadro K2000

erstellt am: 24. Jan. 2012 10:26    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Boogie-Woogie 10 Unities + Antwort hilfreich


PL.zip

 
Hallo Forum,

ich greife dieses Thema nochmal auf, da mich das Problem immer wieder beschäftigt:

anbei zwei DWGs mit gleicher Polylinie aber unterschiedlicher darstellung der Eckpunkte,
obwohl der gleiche Linientyp eingestellt ist.

Kennt da jemand die Lösung!?!?

Im Voraus besten Dank!
Gruß CAD-472

Zitat:
Original erstellt von Boogie-Woogie:
Der Tip hat mich auf die Spur gebracht

1 Zeichnung -unkorrekt- (PL mit ausgestanzten Ecken)
Linientyp  - Continuous,
Beschreibung -  Ausgezogene Linie

2 Zeichnung -korrekt- (PL mit richtigen Außenecken)
Linientyp  - Continuous,
Beschreibung -  Solid Line

setze ich Zeichnung 1 auf
Linientyp - Ausgezogen,
Beschreibung Ausgezogene Linie
ist es gelöst

warum weiß ich nicht

danke an euch

Rudi


------------------
Grüsse
CAD-472
_________

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADJojo
Mitglied
Techn. Zeichner im Ladenbau


Sehen Sie sich das Profil von CADJojo an!   Senden Sie eine Private Message an CADJojo  Schreiben Sie einen Gästebucheintrag für CADJojo

Beiträge: 480
Registriert: 16.04.2010

AutoCAD 2016
HP xw4600 Workstation / Windows 7 Pro /
Intel Core i5-3470 3,2 GHz / 8 GB RAM
Grafikkarte: AMD FirePro V3900 (ATI FireGL)

erstellt am: 24. Jan. 2012 10:56    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Boogie-Woogie 10 Unities + Antwort hilfreich

In der 2. Zeichnung ist ein globaler Linientypfaktor (Befehl: ltfaktor) von 0.0125 eingestellt, in der 1. ist dieser Faktor = 1.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

mfas
Mitglied
Techn. Zeichner


Sehen Sie sich das Profil von mfas an!   Senden Sie eine Private Message an mfas  Schreiben Sie einen Gästebucheintrag für mfas

Beiträge: 67
Registriert: 06.09.2004

Windows 7 64Bit
ACAD 2019

erstellt am: 22. Mrz. 2013 07:38    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Boogie-Woogie 10 Unities + Antwort hilfreich

Hallo!

Bei einem älteren AutoCad gab es die Möglichkeit die Enden einer Polylinie einzustellen, z. B. abgerundet, als Spitze (Dreieck) usw.. Gibt es diese Möglichkeit auch noch in der Version 2013?

Gruß Reiner


------------------
Windows 7 64Bit
ACAD 2013

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADmium
Moderator
Maschinenbaukonstrukteur




Sehen Sie sich das Profil von CADmium an!   Senden Sie eine Private Message an CADmium  Schreiben Sie einen Gästebucheintrag für CADmium

Beiträge: 13413
Registriert: 30.11.2003

Hinweis: Meine Mitarbeit auf CAD.DE ist fakultativ, unentgeltlich und beruht nur auf einem ausgeprägtem Helfersyndrom.

erstellt am: 22. Mrz. 2013 07:53    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Boogie-Woogie 10 Unities + Antwort hilfreich

... sowas kann man u.a. in der Plotstiltabelle einstellen ??? Wenn du das meinst ?

und zum anzeigen ist folgender Code vielleicht interessant :

(vl-load-com)
(defun WYSIWYG( MODUS / LAYOUT)
  (vlax-for LAYOUT (vla-get-layouts
                    (vla-get-activedocument(vlax-get-acad-object))                   
                  ) 
    (vla-put-showplotstyles
      LAYOUT
      (if MODUS :vlax-true :vlax-false)
    )
  )
  (setvar "LWDISPLAY" (if MODUS 1 0))
  (vla-regen(vla-get-activedocument(vlax-get-acad-object))           
            acAllViewports
  )           
)
(defun C:WYSIWYG-ON ()(WYSIWYG  'T))
(defun C:WYSIWYG-OFF()(WYSIWYG nil))
(defun C:WYSIWYG-SWITCH()
  (if(=(getvar "LWDISPLAY")1)(WYSIWYG nil)(WYSIWYG 'T)) 
)

------------------
Also ich finde Unities gut ... und andere sicher auch
---------------------------------------
  - Thomas -          
"Bei 99% aller Probleme ist die umfassende Beschreibung des Problems bereits mehr als die Hälfte der Lösung desselben."

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

mfas
Mitglied
Techn. Zeichner


Sehen Sie sich das Profil von mfas an!   Senden Sie eine Private Message an mfas  Schreiben Sie einen Gästebucheintrag für mfas

Beiträge: 67
Registriert: 06.09.2004

Windows 7 64Bit
ACAD 2019

erstellt am: 22. Mrz. 2013 08:31    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für Boogie-Woogie 10 Unities + Antwort hilfreich

Danke für die schnelle Antwort!

Grundsätzlich ist der Ansatz mit der Plotstiltabelle richtig. Da wir jedoch mit anderen Büros zusammenarbeiten, und uns die Plotstiltabellen vorgegeben werden, können wir diese nicht ändern.

Gibt es vielleicht mitlerweile eine Systemvariable die die Anzeige bzw. den Ausdruck steuert?

Gruß Reiner

------------------
Windows 7 64Bit
ACAD 2013

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2019 CAD.de | Impressum | Datenschutz